@import "importcampages.css";

/*tidied 11.9.06*/
/* home page */
.homeheading {font-weight: bold; font-size: 80%; font-family: arial, helvetica, sans-serif; margin: 6px 0 4px 0; color: #900; background: #fff;}

a.homemenu  {font-weight: bold;}
a.homemenu2 {font-size: 80%;}
a.homemenulist {font-weight: bold; font-size: 90%;}

p.homealert {font-size: 90%;}
p.homenews {font-size: 80%;}
p.homenews2 {font-size: 90%;}
.homenewsalert {font-size: 90%;}
.homemessage {font-size: 80%;}

div.box {width: 90%; padding: 10px; border: 2px solid #09c;}
div.leftbox {width: 160px; text-align: right; padding: 0 10px 10px 10px; margin-right: 20px; border: 2px solid #09c;}
/*childguide special box*/
div.childcarebox {border:2px #333 double; background: #ccc; color: #000; width:50%; margin-left:auto; margin-right:auto; padding: 1em;}

.hplist p {margin: 0 0 3em 0; padding: 0;}
.hpbox {width: 250px; margin: 20px 5px 20px 50px; font-size: 90%; text-align: right;}

/* research page */
h1.small  {font-weight: bold; font-size: 100%; color: #900; background: #fff;line-height: 100%; font-family: arial, helvetica, sans-serif;}

/*department directory - ns classes only applied by older browsers when import.css can't be used and a-z displays differently*/
table.index td {font-weight: bold; text-align:center;}
table.indexaz td {font-weight: bold; text-align:center;}
h1.indexns {font-weight: bold; font-size: 120%; color: #900; background: #fff;font-family: Arial, Helvetica, sans-serif;}
p.indexns {font-size: 90%;}

/*docs*/
td.tint {background:#9cf ; padding: 15px;color: #fff;}

/*cs index*/
table#csbox {border: 2px solid #0099cc;}

/*styling for search form with tables on cambarea index*/
#local {margin: 20px 0 6px 15px; padding:0; font-size: 95%; width:100%;}
#local td#left {width: 5em; text-align: right; font-weight: bold;line-height: 1.5em;vertical-align: top; padding: 0 12px 0 0;}
#local td#right {text-align: left; line-height: 1.5em;vertical-align: top; padding: 0;}

.input {color: #000; background: #fff; border: #369 solid 1px; margin: 0 0 6px 0;line-height: 1.5em;}

.button {color: #fff; background: #369; border: 1px #09c outset; font-weight: bold; font-size: 80%; } 

/*Page heading with identifier on left. Use deptitle - title is only for University pages */
#header {width:100%; padding:0; vertical-align: bottom;}
#header td.deptitle {font-size: 140%; color: #000; background: #fff; font-weight: bold;text-align: right; vertical-align: bottom;}
#header td.title {font-size: 130%; color: #900; background: #fff; font-weight: bold; text-align: right; vertical-align: bottom;}

/*news display box for research page*/
#researchbox {width:212px; float:right; border: #333 solid 1px; margin: 0 0 10px 10px; padding: 10px 0 10px 10px; font-size: 90%;}

/*cambuniv pages - spclist for lists that have bullets but no lefthand indent*/
div.display {margin-top: 1em; margin-bottom: 1em; padding: 0 6px; color: #000; background:#ffc; border: 1px dotted #fc0; width:80%; display:block;  margin-left:auto; margin-right:auto;}
#container td.content ul {margin: 0 0 1em 1em; padding: 0;}
#container td.content .spclist ul {margin: 0 0 1em 0; padding-left: 0px;list-style-position: inside;  font-size: 95%;}
#container td.content .spclist ul li {padding: 4px 0 0 0;}
#container td.content .spclist ul li.special {padding: 4px 0 4px 2px; margin: 0 0 1em 0; border:1px dashed #666; width:50%;}
#container td.content .spclist ul li ul {margin: 0 0 0 0; }
#container td.content .spclist ul li ul li {padding-left: 1em; }

div.twocol {float:left; width: 47%; padding: 0 1em 0 0;}
div.right {float:right; width: 137px; margin: 0 0 0 1em;}


/*general purpose mark up*/
ol.letter {list-style-type:lower-alpha;}
ol.roman {list-style-type:lower-roman;}
.underline { text-decoration: underline;}

/*headings on search page*/
div.rightandleft {background: #ccc;color: #000; border: dashed #999 1px; width:100%; margin: 0; padding: 0;}
div.rightandleft h2  {width: 60%; float:left; }
div.rightandleft p.tips  {font-weight:bold; text-align:right; }
div.endrightandleft {display:none; clear:both; margin:0;}

/*unbulletted list*/
.ublist ul {margin: 0; padding: 0; list-style: none;}
.ublist ul li {padding-top: 6px;}
.ublist ul li ul li {padding-left: 1em; list-style: none; font-size:90%; }
.ublist ul li ul li ul li {padding-left: 1em; list-style: none; font-size:85%; }

/*for dept home page template*/
#nstcontainer {margin: 12px 0 0 0; padding:0; border: none;}
/*the width here may need to be altered if you want to use a very wide graphic - se explanation below*/
#nstcontainer td.left {width:250px; vertical-align: top; padding: 0; margin:0; border-right: 2px solid #666;text-align: right; }
#nstcontainer td.left img {display: inline; }
#nstcontainer td.left ul {margin:0 ; padding: 0.5em 1em 1em 0; text-align:right;list-style: none; font-size:90%; line-height:100%;}
#nstcontainer td.left ul li {padding: 2px 0 0 6px; }
#nstcontainer td.left ul li img {vertical-align:bottom;}
/*the left margin setting here - 100px - plus the width of your image need to add up to 300px for the layout to work. If you wish to use a wider graphic on the left of the page them increase the 300px width for the left hand table cell*/
#nstcontainer td.left h2 {font-weight: bold; font-size: 80%; color: #900; background:#fff; text-align:right;margin: 1.5em 1em 0 50px; padding: 0 0 2px 0; border-bottom:  2px solid #ccc;}

#nstcontainer td.left p {font-size: 90%; margin: 1em 1em 1em 30px; }

#nstcontainer td.right {vertical-align: top;padding: 0 0 0 1em; }
#nstcontainer td.right p {font-size: 90%; margin: 0; }
#nstcontainer td.right ul {margin: 0 0 1em 0; padding: 0.5em 0 0 0;list-style: none; font-weight: bold; }
#nstcontainer td.right ul li {padding: 2px 0 2px 0; }
#nstcontainer td.right ul li ul {margin:0; padding-left: 1em }
#nstcontainer td.right h2.for {font-weight: bold; font-size: 80%; color: #900; background:#fff; margin: 1.5em 5em 0 0; padding: 0 0 2px 0; text-align:left; border-bottom:  2px solid #ccc;}
#nstcontainer td.right div.arrows ul {list-style: url("redarrow.gif") disc; margin-left: 2em; }

#discontainer {margin: 12px 0 0 0; padding:0; border: none;}
/*the width here may need to be altered if you want to use a very wide graphic - se explanation below*/
#discontainer td.left {width:300px; vertical-align: top; padding: 0; margin:0; border-right: 2px solid #666;text-align: right; }
#discontainer td.left img {display: inline; }
#discontainer td.left ul {margin:0 ; padding: 0.5em 1em 1em 0; text-align:right;list-style: none; font-size:90%;}
#discontainer td.left ul li {padding: 2px 0 2px 6px; }
/*the left margin setting here - 50px - plus the width of your image need to add up to 300px for the layout to work. If you wish to use a wider graphic on the left of the page then increase the 300px width for the left hand table cell*/
#discontainer td.left h1 {font-weight: bold; font-size: 80%; color: #900; background:#fff; text-align:right;margin: 1.5em 1em 0 50px; padding: 0 0 2px 0; border-bottom:  2px solid #ccc;}

/*#discontainer p {font-size: 90%; margin: 1em 1em 1em 50px; }*/

#discontainer td.right {vertical-align: top;padding: 0 0 0 1em; }
#discontainer td.right p.homealert {font-size: 90%; margin: 0 0 1em 0; }
#discontainer td.right ul {margin: 0 0 1em 0; padding: 0.5em 0 0 0;list-style: none; font-weight: bold; }
#discontainer td.right ul li {padding: 2px 0 2px 0; }
#discontainer td.right ul li ul {margin:0; padding-left: 1em }
#discontainer td.right h1 {font-weight: bold; font-size: 80%; color: #900; background:#fff; margin: 0 5em 0 0; padding: 0 0 2px 0; text-align:left; border-bottom:  2px solid #ccc;}
#discontainer td.right div.arrows ul {list-style: url("redarrow.gif") disc; margin-left: 2em; }

/*for directory indxes with 137px pics*/
#smallpiccontainer {margin-top: 12px; margin-bottom: 12px; width:750px; margin-left:auto; margin-right:auto; padding:0; border: none;}
/*the width here may need to be altered if you want to use a very wide graphic - se explanation below*/
#smallpiccontainer td.left {width:300px; vertical-align: top; padding: 0; margin:0; border-right: 2px solid #666;text-align: right; }
#smallpiccontainer td.left img {display: inline; }
#smallpiccontainer td.left ul {margin:0 ; padding: 0.5em 1em 1em 0; text-align:right;list-style: none; font-size:90%;}
#smallpiccontainer td.left ul li {padding: 2px 0 2px 6px; }
/*the left margin setting here - 100px - plus the width of your image need to add up to 300px for the layout to work. If you wish to use a wider graphic on the left of the page them increase the 300px width for the left hand table cell*/
#smallpiccontainer td.left h1 {font-weight: bold; font-size: 80%; color: #900; background:#fff; text-align:right;margin: 1.5em 1em 0 163px; padding: 0 0 2px 0; border-bottom:  2px solid #ccc;}
#smallpiccontainer td.left img {margin: 0 0 0 163px;}

#smallpiccontainer p {font-size: 90%; margin: 1em 1em 1em 50px; }

#smallpiccontainer td.right {vertical-align: top;padding: 0 0 0 1em; }
#smallpiccontainer td.right p.homealert {font-size: 90%; margin: 0 0 1em 0; }
#smallpiccontainer td.right ul {margin: 0 0 1em 0; padding: 0.5em 0 0 0;list-style: none; font-weight: bold; }
#smallpiccontainer td.right ul li {padding: 2px 0 2px 0; }
#smallpiccontainer td.right ul li ul {margin:0; padding-left: 1em }
#smallpiccontainer td.right h1 {font-weight: bold; font-size: 80%; color: #900; background:#fff; margin: 1.5em 5em 0 0; padding: 0 0 2px 0; text-align:left; border-bottom:  2px solid #ccc;}

/*used in nst pages with additional styles added in the head, to suit what is being shown on the page*/
table.data {width:100%; border: #ccc solid 1px; }
table.data tr.tint {background: #ccc; color:#fff;}

/*DRC Access guide*/
div.info {width:100%; background: #ccc; color:#fff; border: #666 dashed 1px; }


/*CS doc pages*/
img.center {display:block; margin-left:auto; margin-right:auto;padding: 1em 0}
p.center {text-align:center;}
div.handoutdisplay {width: 300px; margin: 1em 0 1em 1em; padding: 1em; background:#fcf; color:#fff; border: 1px dotted #606; float: right;}
div.infosheetdisplay {margin-top: 1em; margin-bottom: 1em; padding: 0 6px; background:#ff9; color:#fff; border: 1px dotted #fc0; width:90%;display:block; margin-left:auto; margin-right:auto;}
div.leafletdisplay {margin-top: 1em; margin-bottom: 1em; padding: 0 6px; background:#cfc; color:#fff; border: 1px #fff; width:70%;display:block; margin-left:auto; margin-right:auto;}
/* peculiar to leaflet M358 START */
table.allborders {	margin-left:auto; margin-right:auto; 
							border: 1px outset black;
							border-spacing: 2px;
							border-collapse: separate;
							}
table.allborders th 	{	border: 1px inset black;
									padding: 5px;}
table.allborders td 	{	border: 1px inset black;
									padding: 5px;}
tr.colheader {background:#699; color:#fff;}
/* peculiar to leaflet M358 END */
/* peculiar to leaflet U36 START */
.smalltext {	font-size:0.7em;}
.largetext {	font-size:2.1em;}
.magstep1 {	font-size:1.2em;}
.magstep2 {	font-size:1.44em;}
/* peculiar to leaflet U36 END */
